﻿.bkg 
{
    background-color:#fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size:cover;
}

* 
{
    margin:0px;
    padding:0px;
}

@font-face {
    font-family: 'Eurostile Regular';
    src: url('fonts/Eurostile Regular.TTF') format('truetype');
}

@font-face {
    font-family: 'HelveticaNeueLTCom-Bd_0';
    src: url('fonts/HelveticaNeueLTCom-Bd_0.ttf') format('truetype');
}

body{
	background-color:#222;
	min-height:400px;
	font:14px/1.3 'Segoe UI',Arial, sans-serif;
	color:#fff;
	padding:0px;

    width: 100%;
    height: 100%;
}
			
#header {
    margin:auto;
	width:800px;
	font-family: HelveticaNeueLTCom-Bd_0;
}

#etapas {
    margin:auto;
	width:800px;
	font-family: HelveticaNeueLTCom-Bd_0;
}
			
ul, ol {
    list-style:none;
}
			
.nav > li {
    float:left;
    text-align: center;
}
			
.nav li a {
    background-color:#000;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -o-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: -ms-linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
	background-image: linear-gradient(#fefefe 0%, #f0f0f0 50%, #e6e6e6 51%);
    
	color:#000;
	text-decoration:none;
	padding:10px 12px;
	display:block;
}
			
.nav li a:hover {
    background-color:#434343;
}
			
.nav li ul {
    display:none;
	position:absolute;
	min-width:140px;
}
			
.nav li:hover > ul {
    display:block;
}
			
.nav li ul li {
    position:relative;
}
			
.nav li ul li ul {
    right:-140px;
	top:0px;
}

.bgSesion{
    background-image:url(../images/WR16.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*background-size:cover;*/
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;

    text-align:center;

    margin:0;
	padding:0;
    width: 100%;
    height: 1000px;
}

.fondoPrograma{
    position:absolute;
    right: 30px;
    top: -5px;
    z-index:3;
}